.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.499200px;}
._6{margin-left:-1.920000px;}
._1{width:1.003200px;}
._0{width:6.771600px;}
._2{width:26.304000px;}
._4{width:27.552000px;}
._3{width:133.504000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs6{font-size:35.271200px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:96.000000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:16.862766px;}
.y24{bottom:17.665755px;}
.y5{bottom:101.307484px;}
.y4{bottom:130.535958px;}
.y11{bottom:160.831443px;}
.y10{bottom:176.248829px;}
.yf{bottom:191.666215px;}
.y3{bottom:219.527359px;}
.y7{bottom:220.665355px;}
.y2{bottom:251.351414px;}
.y1b{bottom:265.965169px;}
.y1a{bottom:281.382555px;}
.y19{bottom:296.799942px;}
.y18{bottom:312.217328px;}
.y17{bottom:327.634714px;}
.y9{bottom:341.270429px;}
.y16{bottom:343.052100px;}
.y8{bottom:356.687815px;}
.y12{bottom:356.696487px;}
.y15{bottom:358.469486px;}
.y14{bottom:373.886873px;}
.ya{bottom:387.719801px;}
.yb{bottom:388.437834px;}
.y13{bottom:389.304259px;}
.y6{bottom:410.559695px;}
.y1{bottom:449.367184px;}
.y22{bottom:557.110784px;}
.y1f{bottom:582.149744px;}
.y1e{bottom:606.620026px;}
.y20{bottom:653.956862px;}
.y21{bottom:655.743191px;}
.y23{bottom:657.323473px;}
.y35{bottom:741.082439px;}
.ye{bottom:869.511996px;}
.y2f{bottom:879.658564px;}
.yd{bottom:890.710903px;}
.y2e{bottom:895.075950px;}
.y2d{bottom:910.493336px;}
.yc{bottom:911.909809px;}
.y2c{bottom:925.910722px;}
.y1d{bottom:943.720855px;}
.y2a{bottom:952.373863px;}
.y2b{bottom:952.496560px;}
.y28{bottom:960.005469px;}
.y1c{bottom:989.973014px;}
.y33{bottom:993.464570px;}
.y32{bottom:1008.881956px;}
.y31{bottom:1024.299342px;}
.y30{bottom:1039.716728px;}
.y29{bottom:1039.720743px;}
.y27{bottom:1066.399888px;}
.y26{bottom:1103.914403px;}
.y34{bottom:1191.847787px;}
.y25{bottom:1230.622353px;}
.h9{height:25.042552px;}
.h4{height:25.408000px;}
.h8{height:25.560000px;}
.h3{height:28.584000px;}
.h5{height:34.936000px;}
.h2{height:38.112000px;}
.h7{height:68.160000px;}
.h6{height:85.200000px;}
.ha{height:1308.871851px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:913.801329px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.xc{left:20.877711px;}
.x7{left:87.514705px;}
.xf{left:89.979078px;}
.x6{left:91.719476px;}
.x3{left:96.271780px;}
.x2{left:111.095597px;}
.x13{left:116.984878px;}
.xd{left:124.121843px;}
.x1{left:126.089969px;}
.xe{left:130.702658px;}
.x9{left:164.557472px;}
.x8{left:195.186840px;}
.xa{left:324.812208px;}
.x11{left:357.825329px;}
.x10{left:366.931222px;}
.x4{left:381.832126px;}
.xb{left:482.222437px;}
.x12{left:660.404542px;}
.x5{left:666.599922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.716767pt;}
._6{margin-left:-1.594045pt;}
._1{width:0.832888pt;}
._0{width:5.621996pt;}
._2{width:21.838410pt;}
._4{width:22.874539pt;}
._3{width:110.839229pt;}
.fs2{font-size:26.567409pt;}
.fs6{font-size:29.283262pt;}
.fs1{font-size:29.888335pt;}
.fs7{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs5{font-size:79.702226pt;}
.fs4{font-size:99.627782pt;}
.y0{bottom:14.000000pt;}
.y24{bottom:14.666667pt;}
.y5{bottom:84.108667pt;}
.y4{bottom:108.375067pt;}
.y11{bottom:133.527333pt;}
.y10{bottom:146.327333pt;}
.yf{bottom:159.127333pt;}
.y3{bottom:182.258533pt;}
.y7{bottom:183.203333pt;}
.y2{bottom:208.679867pt;}
.y1b{bottom:220.812667pt;}
.y1a{bottom:233.612667pt;}
.y19{bottom:246.412667pt;}
.y18{bottom:259.212667pt;}
.y17{bottom:272.012667pt;}
.y9{bottom:283.333467pt;}
.y16{bottom:284.812667pt;}
.y8{bottom:296.133467pt;}
.y12{bottom:296.140667pt;}
.y15{bottom:297.612667pt;}
.y14{bottom:310.412667pt;}
.ya{bottom:321.897200pt;}
.yb{bottom:322.493333pt;}
.y13{bottom:323.212667pt;}
.y6{bottom:340.859600pt;}
.y1{bottom:373.078800pt;}
.y22{bottom:462.530933pt;}
.y1f{bottom:483.319067pt;}
.y1e{bottom:503.635067pt;}
.y20{bottom:542.935600pt;}
.y21{bottom:544.418667pt;}
.y23{bottom:545.730667pt;}
.y35{bottom:615.270000pt;}
.ye{bottom:721.896267pt;}
.y2f{bottom:730.320267pt;}
.yd{bottom:739.496267pt;}
.y2e{bottom:743.120267pt;}
.y2d{bottom:755.920267pt;}
.yc{bottom:757.096267pt;}
.y2c{bottom:768.720267pt;}
.y1d{bottom:783.506800pt;}
.y2a{bottom:790.690800pt;}
.y2b{bottom:790.792667pt;}
.y28{bottom:797.026800pt;}
.y1c{bottom:821.906800pt;}
.y33{bottom:824.805600pt;}
.y32{bottom:837.605600pt;}
.y31{bottom:850.405600pt;}
.y30{bottom:863.205600pt;}
.y29{bottom:863.208933pt;}
.y27{bottom:885.358800pt;}
.y26{bottom:916.504533pt;}
.y34{bottom:989.509600pt;}
.y25{bottom:1021.701467pt;}
.h9{height:20.791116pt;}
.h4{height:21.094522pt;}
.h8{height:21.220718pt;}
.h3{height:23.731338pt;}
.h5{height:29.004968pt;}
.h2{height:31.641784pt;}
.h7{height:56.588580pt;}
.h6{height:70.735726pt;}
.ha{height:1086.666667pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:758.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.xc{left:17.333333pt;}
.x7{left:72.657467pt;}
.xf{left:74.703467pt;}
.x6{left:76.148400pt;}
.x3{left:79.927867pt;}
.x2{left:92.235067pt;}
.x13{left:97.124533pt;}
.xd{left:103.049867pt;}
.x1{left:104.683867pt;}
.xe{left:108.513467pt;}
.x9{left:136.620800pt;}
.x8{left:162.050267pt;}
.xa{left:269.669333pt;}
.x11{left:297.077867pt;}
.x10{left:304.637867pt;}
.x4{left:317.009067pt;}
.xb{left:400.356267pt;}
.x12{left:548.288667pt;}
.x5{left:553.432267pt;}
}
